/**
 * Created by baoyinghai on 4/19/17.
 */

export const scrollAble = () => {
  const body = document.querySelector('body'); // = 'auto';
  body.className += ' overflow-y-auto';
};

export const scrollDisable = () => {
  const body = document.querySelector('body'); // = 'auto';
  body.className = body.className && body.className.split(' ').filter(cssName => cssName !== 'overflow-y-auto').join(' ');
};

export const infoFullHeight = () => {
  const infoWrapper = document.querySelector('.info-wrapper');
  infoWrapper.style.height = '100%';
};
